<?xml version="1.0" encoding="ISO-8859-1"?>
<document xmlns:lxslt="http://xml.apache.org/xslt">
<properties><title>StatCVS Developers: mungady</title></properties>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"/>
    <meta name="Generator" content="StatCVS 0.4.0"/>
    <link rel="stylesheet" href="objectlab-statcvs-xdoc.css" type="text/css"/>
  </head>

<body><section name="StatCVS Developers: mungady">
<div id="parentlink">&#171; <a href="index.html">Development Statistics for  StatCVS</a> &#171; <a href="developers.html">Developers</a></div>
<dl class="attributes">
    <dt>Login name:</dt>
    <dd>mungady</dd>
    <dt>Total Commits:</dt>
    <dd>12 (0.4%)</dd>
    <dt>Lines of Code:</dt>
    <dd>35 (0.0%)</dd>
    <dt>Most Recent Commit:</dt>
    <dd><span class="date">2006-06-14 11:47</span></dd>
</dl>

<div class="section">
<subsection name ="Activity by Clock Time">
<p class="chart"><img src="activity_time_mungady.png" alt="Activity by Hour of Day for mungady" width="512" height="320" /></p><p class="chart"><img src="activity_day_mungady.png" alt="Activity by Day of Week for mungady" width="512" height="320" /></p></subsection></div>
<div class="section">
<subsection name ="Activity in Directories">
  <table  class="statCvsTable" rules="groups" summary="Overview of this author's activities in different directories">
    <colgroup align="left"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <thead>
      <tr>
        <th>Directory</th>
        <th>Changes</th>
        <th>Lines of Code</th>
        <th>Lines per Change</th>
      </tr>
    </thead>
    <tfoot>
      <tr>
        <th>Totals</th>
        <td>12 (100.0%)</td>
        <td>35 (100.0%)</td>
        <td>2.9</td>
      </tr>
    </tfoot>
    <tbody>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_renderer.html" class="directory">statcvs/src/net/sf/statcvs/renderer/</a></th>
        <td>4 (33.3%)</td>
        <td>24 (68.6%)</td>
        <td>6.0</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs.html" class="directory">statcvs/</a></th>
        <td>3 (25.0%)</td>
        <td>7 (20.0%)</td>
        <td>2.3</td>
      </tr>
      <tr  class="odd">
        <th><a href="dir_statcvs_src_net_sf_statcvs_util.html" class="directory">statcvs/src/net/sf/statcvs/util/</a></th>
        <td>1 (8.3%)</td>
        <td>4 (11.4%)</td>
        <td>4.0</td>
      </tr>
      <tr  class="even">
        <th><a href="dir_statcvs_lib.html" class="directory">statcvs/lib/</a></th>
        <td>4 (33.3%)</td>
        <td>0 (0.0%)</td>
        <td>0.0</td>
      </tr>
    </tbody>
  </table>

<p class="chart"><img src="directory_sizes_mungady.png" alt="Activity of mungady" width="720" height="450" /></p></subsection></div>
<div class="section">
<subsection name ="Most Recent Commits">
<dl class="commitlist">
  <dt><a name="4"></a>
    <a href="user_mungady.html" class="author">mungady</a>
    <span class="date">2006-06-14 11:47</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.8</span></span>
  </dt>
  <dd>
    <p class="comment">
Removed non-portable method call.
    </p>
    <p class="commitdetails"><strong>4</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/util</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/util/LogFormatter.java?r1=1.7&amp;r2=1.8" class="webrepository">LogFormatter.java</a>&#160;<span class="change">(+4&#160;-6)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="3"></a>
    <a href="user_mungady.html" class="author">mungady</a>
    <span class="date">2006-06-14 11:41</span>
  </dt>
  <dd>
    <p class="comment">
Updated build scripts for latest versions of JFreeChart and<br />
JCommon, and removed old jar files.
    </p>
    <p class="commitdetails"><strong>7</strong> lines of code changed in <span class="files">5 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/build.xml?r1=1.27&amp;r2=1.28" class="webrepository">build.xml</a>&#160;<span class="change">(+2&#160;-2)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.properties?r1=1.8&amp;r2=1.9" class="webrepository">project.properties</a>&#160;<span class="change">(+3&#160;-3)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.xml?r1=1.4&amp;r2=1.5" class="webrepository">project.xml</a>&#160;<span class="change">(+2&#160;-2)</span>
      </li>
      <li>
        <strong>statcvs/lib</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/lib/jcommon-0.9.6.jar?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">jcommon-0.9.6.jar</a>&#160;<span class="del">(del)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/lib/jfreechart-0.9.21.jar?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">jfreechart-0.9.21.jar</a>&#160;<span class="del">(del)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="2"></a>
    <a href="user_mungady.html" class="author">mungady</a>
    <span class="date">2006-06-14 11:25</span>
  </dt>
  <dd>
    <p class="comment">
Updated to use JFreeChart 1.0.1.
    </p>
    <p class="commitdetails"><strong>24</strong> lines of code changed in <span class="files">4 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/src/net/sf/statcvs/renderer</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/Chart.java?rev=1.11&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">Chart.java</a>&#160;<span class="change">(+5&#160;-3)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/LOCChart.java?rev=1.40&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">LOCChart.java</a>&#160;<span class="change">(+3&#160;-3)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/StackedBarChart.java?rev=1.24&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">StackedBarChart.java</a>&#160;<span class="change">(+6&#160;-5)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/src/net/sf/statcvs/renderer/SymbolicNameAnnotation.java?rev=1.2&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">SymbolicNameAnnotation.java</a>&#160;<span class="change">(+10&#160;-9)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="1"></a>
    <a href="user_mungady.html" class="author">mungady</a>
    <span class="date">2006-06-14 10:55</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.1</span></span>
  </dt>
  <dd>
    <p class="comment">
Added latest JFreeChart and JCommon jar files.
    </p>
    <p class="commitdetails"><strong>0</strong> lines of code changed in <span class="files">2 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs/lib</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/lib/jcommon-1.0.0.jar?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">jcommon-1.0.0.jar</a>&#160;<span class="new">(new)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/lib/jfreechart-1.0.1.jar?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">jfreechart-1.0.1.jar</a>&#160;<span class="new">(new)</span>
      </li>
    </ul>
  </dd>

</dl>

</subsection></div></section><div id="generatedby">Generated by <a href="http://statcvs.sourceforge.net">StatCVS</a> 0.4.0</div>
</body>
</document>